Package: org.gradle.api

## [Java] Class Namer

- org.gradle.api.Task.Namer

- All Implemented Interfaces and Traits:
    Namer

      public static class Task.Namer

  A Namer namer for tasks that returns getName().

- - ### Methods Summary

    Methods
    Type | Name and description
    --- | ---
    `String` | `determineName(Task c)`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class Object` | `wait, wait, wait, equals, toString, hashCode, getClass, notify, notifyAll`

- - ### Method Detail

    - #### public String determineName(Task c)